Follow

AuthAnvil Authenticator now available for iOS

We have are pleased to announce that the AuthAnvil Authenticator now supports AuthAnvil On-Premises iOS users.

Minimum Requirements:

You must have a 64-bit iOS device running iOS 8 or higher in order to use the new Authenticator as per Apple’s new App Store requirements.

The following iOS devices are compatible with Authenticator:

  • iPhone 5S
  • iPhone 6/6 Plus
  • iPhone 6S/6S Plus
  • iPhone SE
  • iPhone 7/7 Plus
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Air
  • iPad Air 2
  • iPad Pro 12.7
  • iPad Pro 9.7
  • iPad Pro 12.7 (2nd Generation)
  • iPad Pro 10.5

Please see this article for more information for migration from the Legacy SoftToken to AuthAnvil Authenticator. 

 

Questions?

If you have any questions or need some help, we would be happy to assist. Open a case at help.scorpionsoft.com or send an email to support@scorpionsoft.com.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments

Powered by Zendesk